.container__login {
    display: flex;
    flex-flow: column wrap;
    background-color: #f1f1f1;
    width: 100%;
    align-items: center;
    gap: 16px;
    margin: 0 auto;
    justify-content: space-evenly;
    margin-top: 5%;
}

.logo {
    margin-top: 10%;
    margin-left: 6%;
}

.container__inputs {
    display: flex;
    flex-flow: column wrap;
    justify-content: space-evenly;
    gap: 2rem;
    width: 17rem;
}

.container__inputs .input input {
    width: 100%;
}

.container__inputs .input label {
    color: #8b8b8b;
    font-size: 0.875rem;
    padding-bottom: 0.5rem;
}

.container__inputs .acoes {
    display: flex;
    justify-content: flex-end;
    gap: 1rem;
}

.acoes__btn {
    font-size: 1rem;
    font-weight: 700;
    color: #235a79;
    border-radius: 0.3rem;
    padding: 0.4rem 0.8rem;
}

.acoes .btn__entrar {
    background-color: #e5ecf2;
    border: 1px solid #cdd6db;
    transition: .5s;
}

.acoes .btn__entrar:hover {
    color: #e5ecf2;
    background-color: #235a79;
    transition: .5s;
}

.acoes .btn__limpar {
    border: none;
    background: none;
    transition: .5s;
}

.acoes .btn__limpar:hover {
    background-color: #e5ecf2;
    color: #28668a;
    transition: .5s;
}

.container__opcoes-conta {
    display: flex;
    flex-flow: column wrap;
    gap: 1rem;
    width: 17rem;
    margin-top: 1rem;
    margin-bottom: 2rem;
    text-align: center;
}

.opcoes__conta .titulo {
    color: #28668a;
    font-size: 1rem;
    margin-bottom: 0.5rem;
    font-weight: 600;
}

.opcoes__conta p {
    color: #8b8b8b;
}

.opcoes__conta a {
    color: #2a4562;
}




/* PC */
@media (min-width: 992px) {
    .container__login {
        width: 35%;
    }

    .container__inputs {
        width: 20rem;
    }

    .container__inputs .input input {
        height: 3rem;
    }

    .container__opcoes-conta {
        width: 20rem;
    }
}

